Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
https://{{host}}/api/public/bot/{{BotID}}/testsuite/{testSuiteName}/run
application/json
auth: {{JWT}}
https://platform.kore.ai
curl --location --request POST \ 'https://{host}/api/public/stream/{streamId}/testsuite/{testSuiteName}/run' \ --header 'auth: {{jwt-token}}' \ --header 'bot-language: {{language-code}}' \ --header 'Content-Type: application/json' \ --data-raw '{ "version":"inDevelopment", "engine":"dgpt" }'
engine = "regression"
"dgpt"
published
inDevelopment
{ "status": "accepted", "requestId": "tr-acfxxbff-xxxf-xaxx-bbbx-exxxabaxxcxx" }
Was this page helpful?